#! /usr/bin/python3 -u
# Last edited on 2018-07-04 14:22:55 by stolfilocal

import sys, os, time

L = [ "bla1", "bla2", "bla3" ]
for s in L:
  sys.stderr.write("[writing %s]\n" % s)
  time.sleep(0.3)
  sys.stdout.write(s + "\n")
  sys.stdout.flush()
  
